//
//  GetLiveRoomDonationStatusResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/14.
//

import Foundation

struct GetLiveRoomDonationStatusResponse: Decodable {
    let donationList: [GetLiveRoomDonationItem]
    let totalCount: Int
    let totalCan: Int
}

struct GetLiveRoomDonationItem: Decodable {
    let profileImage: String
    let nickname: String
    let userId: Int
    let can: Int
}
